.pa 1
.he '6/12/72''RP0 (IV)'
.ti 0
NAME		rp0  --  RP11/RP02 disk
.sp
.ti 0
SYNOPSIS	--
.sp
.ti 0
DESCRIPTION	rp0___
refers to the entire RP02 disk as a single sequentially-addressed
file.
Its 256-word blocks are numbered 0 to 40599.
Like the RF disk and the tape files, its
addressing is block-oriented.
Consult the rf0(IV) section.
.sp
.ti 0
FILES		found in /dev
.sp
.ti 0
SEE ALSO	rf0(IV), tap0(IV)
.sp
.ti 0
DIAGNOSTICS	--
.sp
.ti 0
BUGS		See rf0(IV)
.br
Due to a hardware bug,
block 40599 on the RP cannot be accessed.
.sp
.ti 0
OWNER		ken, dmr
